From 61a9fdf313f7880669b6812cc0861bed3e95d970 Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Apr 26 2020 01:02:13 +0000
Subject: [PATCH 406/2232] Be explit about binding only default vector allocator


---

diff --git a/src/cxx_vector.rs b/src/cxx_vector.rs
index f7fb5ac..8a73c7e 100644
--- a/src/cxx_vector.rs
+++ b/src/cxx_vector.rs
@@ -1,6 +1,6 @@
 use std::mem;
 
-/// Binding to C++ `std::vector<T>`.
+/// Binding to C++ `std::vector<T, std::allocator<T>>`.
 ///
 /// # Invariants
 ///

